@font-face { font-family: MontSerratBlack; src: url('../fonts/montserrat-black.ttf'); } 
 
html{
    overflow-x: hidden;
}

:root {
    --gray: #e4e3e3;
    --dinari-dark:#232323;
    --dinari:#00641c ;
    --main-radius: 17px;

}

body::before {
    content: "";
    position: absolute;
    top: 0; left: 0;
    width: 100%; 
    height: 100%;
    background-image: url(../assets/images/pano-bg.png);
    filter: opacity(.5);
    background-size: cover;
  }



* {
    font-family: 'Montserrat', sans-serif;   
}

a{
    text-decoration: none;
    color: inherit;

}

a:hover{
    color: inherit;
}

header{
    height: 10vh;
    width: 100%;
    font-weight: 600;
    position: fixed;
    z-index: 500;
}
header > div{
    height: inherit;
    border-radius: 0 0 20px 20px;
    background-color: white;
    -webkit-box-shadow: 0px 6px 33px -8px rgb(156 156 156 / 75%);

}

.fw-bolder {
    font-weight: bolder;
    font-family: MontSerratBlack;
}

.fw-bold {
    font-weight: bold;
}

.main-bg{
    height:100vh;
}

.fw-regular {
    font-weight: normal;
}

.fw{
    font-weight: lighter;
}

.fade-up{
    min-height: 1000px;
    border-radius: 0 0 var(--main-radius) var(--main-radius); 
    top: 0px;
}

.dinari-animated-logo{
    top: -222px;
}

.bg-gray{
    background-color: var(--dinari-dark);
}

      .timeline {
            --timeline-before: 0;
            --timeline-opacity: 0;
            --scale:0;

        }

    

        .min-container{
            max-width: 95%;
            margin: 0 auto;
        }

        .min-container-alt{
            max-width: 90%;
            margin: 0 auto;
        }
        
        .about-us{
            border-radius:var(--main-radius) var(--main-radius) 0 0;
            height: 300px;
        }

        .blurried-back{
            -webkit-box-shadow: 0px 6px 46px -7px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 6px 46px -7px rgba(0,0,0,0.75);
box-shadow: 0px 6px 46px -7px rgba(0,0,0,0.75);
        }

        .overlayed-about-us{
            height: 350px;
            border-radius: 50px;
            transform: translate(0, -150px);
            padding:0 20%;
        }


        .timeline.text-white:before {
            top: 50px;
            content: '';
            position: absolute;
            color: white;
            left: -13.5px;
            background: white;
            width: 6px;
            height: var(--timeline-before);
            border-radius: 12px;
        }

        .timeline.text-white:after {
            
            
            border-radius: 20px;
            top: 32px;
            content: '';
            position: absolute;
            color: white;
            left: -25px;
            background: white;
            width: 30px;
            height: 30px;
        }

        .timeline2.text-white:after {
            
            width: 30px;
    border-radius: 20px;
    top: 35px;
    content: '';
    position: absolute;
    color: white;
    left: -38px;
    height: 30px;
    background: white;
    opacity: var(--timeline-opacity);
            

        }



.intersection{
  
    margin-bottom: 150px;
}


.feature-leading{
    padding: 76px 57px 76px 57px;
    border-radius: 120px;
    background-color: var(--dinari-dark);
}

.feature-item {
    background-color: white;
    height: 390px;
    border-radius: var(--main-radius);
    margin: 0 auto;
    width: 100%;
}


.about-us-timeline{
    margin-top: -100px;
    transform: translate(0, 0px);
    padding-bottom: 108px !important;
}

.testimonial-container {
    display: flex;
}

.testimonial{
    margin: 0 20px;
    width: 400px;
    height: auto !important;
    background: #232323;
    border-radius: var(--main-radius);
    padding: 25px 10px;
    display: flex !important;
    align-items: center;
}

.slick-prev:before, .slick-next:before {
   
    color: black !important;

}

.dark-glass{
    /*  https://css.glass */
background: rgb(255, 255, 255)    ;
border-radius: var(--main-radius);
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(7px);
-webkit-backdrop-filter: blur(7px);
border: 1px solid rgba(189, 175, 175, 0.32);
z-index: 5;
}

#capt-lead{
     margin-top: 500px;
}
.how-it-works{
    position: relative;
    top: 115px;
}

.z-10{
    z-index: 10;
}

.hover-up:hover{
    transform: translate(0, -5px);
    z-index: 55;
    transition: 400ms;
}
.hover-up:not(:hover){
    transform: translate(0, 0px);
    transition: 200ms;
}


.bg-light-gray{
    background-color: #E9E9E9 !important;
}

.dinari-rounded {
    border-radius: var(--main-radius);
}


.hiw-leading{

    height: max-content;
    display: flex; 
    align-items: center;
    justify-content: center;
    position: sticky;
    top: 119px;
   
}

.about-us-timeline{
    border-radius: 00px;
}

.hiw-questions-holder {
    max-width: 660px;
    padding: 30px 18% 100px 10%;
    background-color: var(--gray);
    width: 89%;
    border-radius: var(--main-radius);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}

.question {
    min-height: 234px;
}


.question:after{
    content: url(../assets/images/step-arrow.svg);
    position: absolute;
    right: -45px;
    top: 0;
    /* height: 75px; */
    width: 24px;
}


.form-bg {
    background-color: #E9E9E9;
}


.controled-input {
    width: 100%;
    height: 70px;
    border-radius: var(--main-radius);
    padding: 20px;
    border: 1px solid transparent;
    background-color: white;
    color: black;
    margin: 5px;
}

.feature-item:hover {
    transition: 200ms ;
    animation: springIn infinite 2s;
    position: relative;
    top: -3px;
}

.feature-item:not(:hover) {
    transition: 200ms ;
    position: relative;
    top: 0px;
}


.gravity {
    animation: springIn infinite 5s;
  }
  
  @keyframes springIn {
    0% {
      transform: translateY(0);
    }
  
    50% {
      transform: translateY(-10px);
    }
  
    100% {
      transform: translateY(0);
    }
  }

.feature-item:not(:hover) {
    transition: 150ms ;
    background: initial;

}

input:focus-visible{
    outline: none;
}


button.submit-btn{
    width: 100%;
    height: 70px;
    background: rgb(0,255,199);
    background: linear-gradient(126deg, rgba(0,255,199,1) 44%, rgba(0,233,67,1) 100%);
    color: black;
    border: transparent;
    margin: 5px 0;
    border-radius: var(--main-radius);
}

.footer-border{
    border-right: 5px solid white;

}

.scroll-down{
    animation: 3s infinite scroll-down;
}

.custom-bg{
    background-image: url(../assets/images/pano-bg.png);
    background-size: cover;
    backdrop-filter: opacity(0.5);
}

.debentures {
    min-height: 100vh;
    overflow-x: hidden ;
}

.debentures-side{
    padding-right: calc(var(--bs-gutter-x) * .5);
    object-position: right;
    /* width: -webkit-fill-available; */
    position: absolute;
    bottom: 90px;
    height: inherit;
    max-height: -webkit-fill-available;
}

.secure-invest {
    border-radius: 0 var(--main-radius) 0 0;
}

.debentures-footer{
    border-radius: 0 0 var(--main-radius) var(--main-radius);
    height: 90px;
}

@keyframes scroll-down {
    0%   {transform: translate(0,0px);}
    50%  {transform: translate(0,-5px);}
    100% {transform: translate(0,0px);}
  }
  
  .timeline .h2, .timeline2 .h2 {
    font-size: 3rem !important;
  }

  .timeline p, .timeline2 p {
        font-size: 1.7rem;
    font-weight: 400;
  }

  .form-top{
    z-index: 7; 
    border-radius: var(--main-radius);
    height: 445px; 
    margin-top: -10px;
  }

 

  .form-self{
    top: -39px;
    z-index: 6;
    border-radius: 0 0 var(--main-radius) var(--main-radius);
  }

  .form-self > form{
    z-index: 55; padding-top: 17px;
  }

.hiw-container{
    height: auto;
}

.question .display-6 {
    max-width: 370px;
    font-size: calc(.9rem + 1.5vw) !important;
}

@media (max-width:1764px) {
  
}

@media (max-width:1252px) {
  
    .hiw-container{
        height: auto;
    }
}


@media (max-width:1024px) {

    .links-holder{
        font-size: .5rem !important;
    }
   
    .min-container.about-us{
        border-radius: 50px 50px 0 0;
        height: auto;
    }

 .form-top{
    z-index: 7;
    border-radius: var(--main-radius);
    height: 290px;
    margin-top: -10px;
 }
}

@media (max-width:992px) {
    .footer-border{
        border-bottom: 1px solid white;
        border-right: none !important;
        margin-bottom: 15px;

    }

}




#contato-hover > div {
    display: none;
}

#contato-hover:hover > div {
    position: absolute;
    top: 17px;
    background: var(--dinari-dark);
    width: 408px;
    left: -167px;
    padding: 15px 10px;
    border-radius: var(--main-radius);
    max-width: 80vw;
    color: white;
    display: block;
}



.links-holder {
    background-color:#E9E9E9;
    padding: 10px 20px;
    border-radius: 30px;
    font-size: .8rem;
}


.mobile-header-links{
    font-size: 1.2rem !important;
    top: -400px;
    height: 400px;
    border-radius: 0;
}

.slider {
  -webkit-appearance: none;
  width: 70%;
  height: 3px;
  border-radius: 2px;
  background: #d3d3d3;
  outline: none;
  opacity: 1;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider.faturamento::before{
    content: 'R$1.000';
    position: absolute;
    color: white;
    font-weight: bold;

    left: -30px;
    top: 10px;
}

.slider.faturamento::after{
    content: 'R$+1.000.000';
    position: absolute;
    color: white;
    right: -30px;
    font-weight: bold;

    top: 10px;
}

.slider#rangeColaboradores::before{
    content: '1-10';
    position: absolute;
    color: white;
    font-weight: bold;
    left: -20px;
    top: 10px;
}

.slider#rangeColaboradores::after{
    content: '+100';
    position: absolute;
    font-weight: bold;

    color: white;
    right: -20px;
    top: 10px;
}


.slider:hover {
  opacity: 1;
}

.faturamentoValue{
    background-color: #3F3F3F;
    width: 86%;
    border: 0;
    height: 64px;
    color: white;
    font-weight: bold;
    font-size: 1.7rem;
    text-align: center;
    margin-top: 69px !important;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 30px;
  height: 31px;
  border: 0;
  background: url('../assets/images/slider.svg');
  cursor: pointer;
  background-size: cover;
}

.slider::-moz-range-thumb {
  width: 30px;
  height: 31px;
  border: 0;
  background: url('../assets/images/slider.svg');
  cursor: pointer;
  background-size: cover;

}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.clickable {
    cursor: pointer;
}

.radioLabel {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: var(--main-radius);
    
}

label.activeLabel {
    font-weight: bolder !important;
    color: var(--dinari-dark);
    background: rgb(0,255,199) !important;
    background: linear-gradient(126deg, rgba(0,255,199,1) 35%, rgba(0,233,67,1) 100%) !important;
}

.fale-conosco-text{

}


.fale-conosco-text > div{
    max-width: 500px;
}

.side-form-image{
    background-image: url(../assets/images/pages/home/side-form-image.svg);
    background-size: cover;
    background-position: center;
    border-radius: var(--main-radius)
}

.faq-container{

    background: rgba(255, 255, 255, 0.96);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgb(0 0 0 / 10%);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.23);
    padding: 40px 7%;

}

button.accordion-button {
    padding: 21px 13%;
    font-size: large;
}

.accordion-button:not(.collapsed)::after {
    background-image: var(--bs-accordion-btn-active-icon);
    transform: var(--bs-accordion-btn-icon-transform);
    filter: hue-rotate(290deg);
}

.accordion-button:not(.collapsed) {
    color: white;
    background-color: var(--dinari-dark);
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}

.footer-border {
    border-right: 2px solid white;
    border-bottom: 0px solid white;
    
}

button:disabled,
button[disabled]{
  opacity: .7;
}

form .error {
    color: red;
    padding-left: 10px;
    font-size: small;
}

.gradientCard {
  position: relative;
  background: rgb(0,255,199);
    background: linear-gradient(126deg, rgb(223, 223, 223) 33%, rgba(233,233,233) 68%);
  z-index: 1;
  border-radius: var(--main-radius);

}


.gradientCard::before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgb(0,255,199);
background: linear-gradient(126deg, rgba(0,255,199,1) 33%, rgba(0,233,67,1) 68%);
  z-index: -1;
  transition: opacity 0.5s linear;
  opacity: 0;
  border-radius: var(--main-radius);
}
.gradientCard:hover::before {
  opacity: 1;
  border-radius: var(--main-radius);

}

h3.chooseRadio{
    font-size: calc(1.7rem - .6vw) !important;
}

@media (max-width:992px) {
    h3.chooseRadio{
        font-size: calc(1.3rem - .6vw) !important;
    }
}



@media (max-width:768px) {
    .about-us {
        border-radius: var(--main-radius) var(--main-radius) 0 0;
        height: auto;
        justify-content: center;
        transform: translate(0px, 1px);
    }


    .footer-border{
        border-bottom: 1px solid white;
        border-right: none !important;
        margin-bottom: 15px;

    }

    #capt-lead {
        margin-top: 585px;
    }

    .faq-container {
        box-shadow: none;
        backdrop-filter: none !important; 
        -webkit-backdrop-filter: none !important;
        border: 1px solid rgba(255, 255, 255, 0.23);
        padding: 40px 7%;
    }

    .form-self{
        margin-top: -80px;
      }

    .mobile-p-0{
        padding: 0 !important;
    }

    .blurried-back {
        -webkit-box-shadow: 0px 6px 46px -7px rgb(0 0 0 / 75%);
        -moz-box-shadow: 0px 6px 46px -7px rgba(0,0,0,0.75);
        box-shadow: 8px -44px 46px -42px rgb(0 0 0 / 75%);
    }
    
    header > div{
        border-radius: 0;
    }
    .intersection {
        margin-bottom: 0px;
    }

    .m-max-100{
        max-width: 100% !important;
    }

    .m-max-90{
        max-width: 90% !important;
    }

    .hiw-container{
        height: auto;
    }

    .form-top{
        z-index: 5;
        top: -100px;
        height: 285px;
        border-radius: var(--main-radius) var(--main-radius) 0 0;
        padding: 0 10%;
    }

    .question:after {
        content: url(../assets/images/step-arrow.svg);
        position: absolute;
        right: -45px;
        top: 0;
        width: 18px;
    }

    .hiw-leading {
        transform: translate(0px, 14px);
        width: 100%;
        border-radius: 90px 90px 0 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .hiw-questions-holder {
        padding: 30px 24% 100px 10%;
        background-color: var(--gray);
        width: 100%;
        border-radius: 0 0 var(--main-radius) var(--main-radius);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
    }

    .about-us-timeline {
        transform: translate(0, 0px) !important;
    }

    .fade-up{
        min-height: 1000px;
        border-radius: 0 0 var(--main-radius) var(--main-radius) ; 
        top: -1px;
    }

    .overlayed-about-us{
        height: 350px;
        border-radius: 50px;
        transform: translate(0, 0px) !important;
        padding: 0 10%;
    }
        

    .debentures-footer{
        height: 145px ;
    }

    .secure-invest{
        border-radius: 0;
    }
}

@media (min-width:1200px) {
    svg.position-absolute.dinari-animated-logo {
        right: -221px;
    }
    

   
}

@media (min-width:1800px) {
    .question .display-6 {
        max-width: 370px;
        font-size:2.4rem !important;
    }
}

.graphic-bg{
    background-image: url(../assets/images/pages/home/graphic-bg.svg);
    background-size: cover;
}